prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include

Name: gupnp-dlna-2.0
Description: GObject-based DLNA specific UPnP library
Version: 0.12.0
Requires: glib-2.0, gobject-2.0
Requires.private: gio-2.0, libxml-2.0, gmodule-2.0
Libs: -L${libdir} -lgupnp-dlna-2.0
Cflags: -I${includedir}/gupnp-dlna-2.0
